
<div style="position: fixed; bottom: 0px; right:0px">
<div class="panel panel-default" style="margin: 0px;" >
  <div class="panel-body">
	&copy;Made with Love by PPW Bahy, Cico, Fawwaz, Brian
  </div>
</div>
</div>
